Results 1 to 8 of 8

Thread: Oblivion looks good in newcatalyst+wine1.1.25

  1. #1
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default Oblivion looks good in newcatalyst+wine1.1.25

    In the old catalyst (9.6) and wine 1.1.25 the skin only was black but in the new one the skin looks good.
    HDR work to.


  2. #2
    Join Date
    Sep 2008
    Location
    Russia, Vladivostok
    Posts
    32

    Default

    Quote Originally Posted by Qaridarium View Post
    In the old catalyst (9.6) and wine 1.1.25 the skin only was black but in the new one the skin looks good.
    HDR work to.
    Does this new catalyst support 2.6.30 kernel?

  3. #3
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by Pulfer View Post
    Does this new catalyst support 2.6.30 kernel?
    no simply no!... realy not yet-

  4. #4
    Join Date
    Feb 2008
    Posts
    34

    Default

    Quote Originally Posted by Qaridarium View Post
    no simply no!... realy not yet-
    I think some one has to explain to us why the catalyst doesn't support new kernels for such a long period. Is it a very difficult and time-consuming job?

  5. #5
    Join Date
    Aug 2007
    Posts
    6,683

    Default

    Well nvidia legacy drivers even support 2.6.31 rc since rc1 or so and for 185.18.14 there is a little patch. Must be harder for fglrx devs

  6. #6
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by doubledr View Post
    I think some one has to explain to us why the catalyst doesn't support new kernels for such a long period. Is it a very difficult and time-consuming job?
    the target is not .30 the target is 31 and the new one will not have support yes, but the next one after that one.

  7. #7
    Join Date
    Dec 2007
    Location
    Merida
    Posts
    1,114

    Default

    When did the 2.6.30 kernel "come out"? 2 months now? From what I remember, fglrx has always taken 1-3 months in supporting new kernels.

  8. #8
    Join Date
    Aug 2007
    Posts
    6,683

    Default

    No, only only 1 month ago, but 2.6.29 support is still missing, which is the key to the error messages with .30 as they began with .29. That came out nearly 4 month ago.

    Date: Mon Mar 23 16:12:14 2009 -0700

    Linux 2.6.29

    Date: Tue Jun 9 20:05:27 2009 -0700

    Linux 2.6.30

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •